<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (11.0.2) on Wed Jun 12 12:34:11 BRT 2019 -->
<title>S-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-06-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../controle/CortesController.html#selecionarIdC(int)">selecionarIdC(int)</a></span> - Method in class controle.<a href="../controle/CortesController.html" title="class in controle">CortesController</a></dt>
<dd>
<div class="block">Método de seleção especifica da tabela Cortes através do Id passado</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/ProdutosController.html#selecionarIdC(int)">selecionarIdC(int)</a></span> - Method in class controle.<a href="../controle/ProdutosController.html" title="class in controle">ProdutosController</a></dt>
<dd>
<div class="block">Método de seleção especifica da tabela Produtos através do Id passado</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/NovidadeController.html#selecionarIdN(int)">selecionarIdN(int)</a></span> - Method in class controle.<a href="../controle/NovidadeController.html" title="class in controle">NovidadeController</a></dt>
<dd>
<div class="block">Método de seleção especifica da tabela Novidades através do Id passado</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/TatuagensController.html#selecionarIdT(int)">selecionarIdT(int)</a></span> - Method in class controle.<a href="../controle/TatuagensController.html" title="class in controle">TatuagensController</a></dt>
<dd>
<div class="block">Método de seleção especifica da tabela Tatuagens através do Id passado</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/VideosController.html#selecionarIdV(int)">selecionarIdV(int)</a></span> - Method in class controle.<a href="../controle/VideosController.html" title="class in controle">VideosController</a></dt>
<dd>
<div class="block">Método de seleção especifica da tabela Videos através do Id passado</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setData(java.lang.String)">setData(String)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setData(java.lang.String)">setData(String)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setData(java.lang.String)">setData(String)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setData(java.lang.String)">setData(String)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de modificação do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setData(java.lang.String)">setData(String)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de modificação do valor da data</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#setData(java.lang.String)">setData(String)</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#setData(java.lang.String)">setData(String)</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#setData(java.lang.String)">setData(String)</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Tatuagens.html#setData(java.lang.String)">setData(String)</a></span> - Method in class modelo.<a href="../modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#setData(java.lang.String)">setData(String)</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de modificação do valor da descrição</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#setDescricao(java.lang.String)">setDescricao(String)</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setDiretorio(java.lang.String)">setDiretorio(String)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setDiretorio(java.lang.String)">setDiretorio(String)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setDiretorio(java.lang.String)">setDiretorio(String)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setDiretorio(java.lang.String)">setDiretorio(String)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de modificação do valor do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setDiretorio(java.lang.String)">setDiretorio(String)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de modificação do link de diretorio</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#setEmail(java.lang.String)">setEmail(String)</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método modificação do valor do email do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#setEmail(java.lang.String)">setEmail(String)</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setId(int)">setId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setId(int)">setId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setId(int)">setId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setId(int)">setId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de modificação do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setId(int)">setId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de modificação do valor do id</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#setId(int)">setId(int)</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de modificação do valor do Id</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#setId(int)">setId(int)</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#setId(int)">setId(int)</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#setId(int)">setId(int)</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Tatuagens.html#setId(int)">setId(int)</a></span> - Method in class modelo.<a href="../modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#setId(int)">setId(int)</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#setId(int)">setId(int)</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#setImagem(java.lang.String)">setImagem(String)</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#setImagem(java.lang.String)">setImagem(String)</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#setImagem(java.lang.String)">setImagem(String)</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Tatuagens.html#setImagem(java.lang.String)">setImagem(String)</a></span> - Method in class modelo.<a href="../modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setImagem(javax.servlet.http.Part)">setImagem(Part)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setImagem(javax.servlet.http.Part)">setImagem(Part)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do valor da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setImagem(javax.servlet.http.Part)">setImagem(Part)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setImagem(javax.servlet.http.Part)">setImagem(Part)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de modificação do valor da Imagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setLista(java.util.ArrayList)">setLista(ArrayList&lt;Cortes&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/mostrarNovi.html#setLista(java.util.ArrayList)">setLista(ArrayList&lt;Novidade&gt;)</a></span> - Method in class beans.<a href="../beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setLista(java.util.ArrayList)">setLista(ArrayList&lt;Produtos&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setLista(java.util.ArrayList)">setLista(ArrayList&lt;Tatuagens&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setLista(java.util.ArrayList)">setLista(ArrayList&lt;Videos&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setListau(java.util.ArrayList)">setListau(ArrayList&lt;Cortes&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/mostrarNovi.html#setListau(java.util.ArrayList)">setListau(ArrayList&lt;Novidade&gt;)</a></span> - Method in class beans.<a href="../beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setListau(java.util.ArrayList)">setListau(ArrayList&lt;Produtos&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setListau(java.util.ArrayList)">setListau(ArrayList&lt;Tatuagens&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setListau(java.util.ArrayList)">setListau(ArrayList&lt;Videos&gt;)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setMensagem(java.lang.String)">setMensagem(String)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do valor da mensagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#setMensagem(java.lang.String)">setMensagem(String)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método de modificação do valor da mensagem</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#setMensagem(java.lang.String)">setMensagem(String)</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de modificação da mensagem de verificação</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#setMostrar(boolean)">setMostrar(boolean)</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de modificação do status do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setNome(java.lang.String)">setNome(String)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor do nome</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setNome(java.lang.String)">setNome(String)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor do nome</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#setNome(java.lang.String)">setNome(String)</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de modificação do valor do Nome do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#setNome(java.lang.String)">setNome(String)</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#setNome(java.lang.String)">setNome(String)</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#setNome(java.lang.String)">setNome(String)</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/mostrarNovi.html#setPesquisa(java.lang.String)">setPesquisa(String)</a></span> - Method in class beans.<a href="../beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#setPreco(float)">setPreco(float)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método de modificação do valor do preço</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#setPreco(float)">setPreco(float)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método de modificação do valor do preço</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#setPreco(float)">setPreco(float)</a></span> - Method in class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Produtos.html#setPreco(float)">setPreco(float)</a></span> - Method in class modelo.<a href="../modelo/Produtos.html" title="class in modelo">Produtos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#setSenha(java.lang.String)">setSenha(String)</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Método de modificação do valor da senha do Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Usuario.html#setSenha(java.lang.String)">setSenha(String)</a></span> - Method in class modelo.<a href="../modelo/Usuario.html" title="class in modelo">Usuario</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#setTitulo(java.lang.String)">setTitulo(String)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método de modificação do valor do Titulo</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setTitulo(java.lang.String)">setTitulo(String)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de modificação do valor do Titulo</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Novidade.html#setTitulo(java.lang.String)">setTitulo(String)</a></span> - Method in class modelo.<a href="../modelo/Novidade.html" title="class in modelo">Novidade</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#setTitulo(java.lang.String)">setTitulo(String)</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../modelo/Videos.html#setVideo(java.lang.String)">setVideo(String)</a></span> - Method in class modelo.<a href="../modelo/Videos.html" title="class in modelo">Videos</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#setVideo(javax.servlet.http.Part)">setVideo(Part)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método de modificação do valor do Video</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
